/* Localized versions of Info.plist keys */

CFBundleName = "OpenPlay";
CFBundleShortVersionString = "OpenPlay version 0.0.1d1";
CFBundleGetInfoString = "OpenPlay version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
